<?php if( get_theme_mod( 'bc_newsletter_show_hide', true ) ) : ?>

	<section class="home-section newsletter">
		<div class="container">
			<div class="newsletter-holder">
			<?php 
				$bc_newsletter_shortcode = get_theme_mod( 'bc_newsletter_shortcode', '' );
				if( isset( $bc_newsletter_shortcode ) ) {
					echo do_shortcode("$bc_newsletter_shortcode"); 
				}
			?>
			</div>
		</div>
	</section>
	
<?php endif;